﻿/* Grid Default 1004px + (mediaqueries)
---------------------------------------------------------------------*/
@media only screen and (min-width: 1004px) {

/* BASE CONTAINER & GRID WIDTH - 1004px +
----------------------------------------------------*/
#basecontainer {
    clear: both; 
    width: 100%;
    }

.basesectionwidth {
    clear: both; 
    width: 100%;
    min-width: 1004px;
    }

.basegridwidth {
    width: 80%;
    min-width: 1004px; 
    max-width: 1152px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;  
    }
    
.contentwidth {
    width: 95%;
    min-width: 964px;
    }
    
/* HEADER - 1004px +
----------------------------------------------------*/
 .header {
    position: fixed;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    -webkit-transform: -webkit-translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    text-align: center;
    margin: 0 auto;
    height: 130px;
    width: 80%;
    min-width: 1004px; 
    max-width: 1152px;
    box-shadow: 0 1px 2px -1px #333333;
    }
              
.logo {
    position: absolute; 
    top: 10px;
    left: 20px;
    }

.logo img {
    width: 260px;
    }

.toolbar {
    height: 30px;
    }

 
/* MAIN NAV SHOW/HIDE - 1004px + 
----------------------------------------------------*/
.navd {
    }

header, .navr {
    display: none !important;
    }

/* MAIN NAV - 1004px +
----------------------------------------------------*/

/* UTILITY NAV
---------------------------------------- */
.utilitynav {
    top: 36px; 
    right: 3px;  
    font-size: 11px;
    }
    
.utilitynav a {
    padding: 0 10px;
    }
    
    
/* HOME GALLERY - 1004px +
----------------------------------------------------*/ 
.gallerycontainer {
    width: 100%;
    height: 450px;
    margin: 0 auto;
    }

.slides-navigation {
    top: 41%;
    }
    
.slides-navigation a.next:before, .slides-navigation a.prev:before {
    font-size: 60px;
    }

    
/* SUB PARENT BANNER - 1004px +
----------------------------------------------------------*/
.subparentbanner{
    position: relative;
    height: 100px;
    }
      
.subparenttitle {
    width: 90%;
    top: 54px;
    padding: 0;
    }

.subparenttitle h1, .subparenttitle .h1title {
    font-size: 49px;
    line-height: 42px;
    padding: 0 0 0 0;
    margin: 0;
    letter-spacing: .01em;
    } 

/* SUB PAGE BANNER - 1004px +
----------------------------------------------------------*/
.subpagebanner{
    height: 59px;
    }
    
.subpagetitle {
    padding: 0;
    }

.subpagetitle h2, .subpagetitle .h2title {
    font-size: 32px;
    line-height: 32px;
    padding: 20px 0 0 0;
    margin: 0;
    letter-spacing: .02em;
    } 
         
/* CONTENT AREAS & GRIDS - 1004px +
----------------------------------------*/      
.contentarea {
    
    padding: 0;
    width: 100%;
    min-width: 700px;
    }

.contentareafull {
    width: 100%;
}
 
.contentgrid {
    float: left;
    padding: 0;
    width: 73%;
    min-height: 625px;
    _height: 625px;
    } 

.rightsidecontentgrid {
    float: right;
    padding: 0;
    width: 25%;
    min-width: 200px;
}  

.contentgridfull {
    width: 100%;
    } 

.blogcontentgrid {
    float: left;
    padding: 0;
    width: 74%;
    min-height: 625px;
    _height: 625px;
    } 

 .eventlistcontentgrid {
    float: left;
    padding: 0;
    width: 74%;
    min-height: 625px;
    _height: 625px;
    } 
 
 .eventdetailscontentgrid {
    float: left;
    padding: 0;
    width: 74%;
    min-height: 625px;
    _height: 625px;
    } 
 
.contentgrid .pagetitle h2, .contentgrid .pagetitle h3 {
    font-size: 26px;
    line-height: 28px;
    letter-spacing: .02em;  
    margin: 0;
    padding: 0;
    }    

.subnavgrid {
    float: right;
    width: 22%;
    min-height: 200px;
    _height: 200px;
    }
    
.contentblock {
    clear: both;
    padding: 20px 0 0 0;
    width: 99%;
    max-width: 900px;
    min-width: 585px;
    min-height: 550px;
    _height: 550px;
    } 

.contentblockfull {
    width: 99%;
    max-width: 1087px;
    min-width: 585px;
    } 


/* LOCATION GRID Overwrites
----------------------------------------------------*/
.levellocation {
    width: 80%;
    min-width: 1004px;
    max-width: 1152px;
    background-color: #0F2F53;
    }
    

.levellocation .locationmap {
    float: left;
    display: block;
    width: 30%;
    background-color: #F0EDE5;
    min-height: 350px;
    _height: 350px;  
    }

.levellocation .locationhours {
    position: relative;
    float: right;
    width: 67%;
    color: #B5E3F4;
    
    }
       
.locationhours .locationcontent {
    width: 100%;
    }  

.locationhours .locationcontent .pad {
    padding: 14px 8px 0 0;
    }  
    
.locationhours .locationcontent .label {
    display: block;
    font-size: 44px;
    font-weight: 200;
    }    

.locationhours .locationcontent .locationcontentgrid {
    width: 100%;
    min-height: 100px;
    _height: 100px;
    padding-top: 8px;
    }

.locationhours .locationcontent .locationcontentgrid .contentcolleft {
    width: 33%;
    float: left;
    color: #ffffff;
    }
    
.locationhours .locationcontent .locationcontentgrid .contentcolright {
    width: 33%;
    min-height: 100px;
    _height: 100px;
    float: right;
    }

/* FOOTER - 1004px +
----------------------------------------------------*/ 
#footer {
    height: 300px; 
    font-size: 11px;
    padding: 10px 0 10px 0;
    }
      
.footerleft {
    float: none;
    width: 100%;
    padding-top: 3px;
    }
    
.footerright {
    float: none;
    width: 100%;
    text-align: left;
	padding-top: 25px;
    } 

/* HOMEPAGE - 1004px +
----------------------------------------------------*/ 
.level01 .leftcol {
    width: 30%;
    }

.level01 .rightcol {
    width: 70%;
    }


}
    
/* Grid between 1004-1280px (mediaqueries)
-----------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1004px) and (max-width: 1280px) {


/* LEVEL 01 GRID AREA - OVERWRITES
----------------------------------------------------*/
.level01 .rightcol .content .eventlist .eventblock .imagearea {
    }
    
.level01 .rightcol .content .eventlist .eventblock .imagearea img {
    }
    
.level01 .rightcol .content .eventlist .eventblock .details {
    width: 95%;
    }

} /* 
----------------------------------------------------------------*/

